Subject: RE:Re: Replacement Bulb for Chandelier #Ref 2020113000110019
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Jan 2021 16:29:31 -0800

Hello,

Please call JLACS at 866-456-8852 for further assistance during our business hours of 7am - 3:30pm M - F (PST).  You will need to provide order number and from where did you purchase the light fixture from.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello!

Following up from our email conversation Below! I was told to reach Back out the third week of January regarding the replacement bulbs for my chandelier. Do you have these back in stock as planned? Please let me know what else you need from me or if there’s a time I can call and speak with someone tomorrow. Thank you very much for your help in advance!

Best Regards,

Danielle Feneli | Account Manager | Insight Global, LLC

561.708.8499 Office | 44610 Ext. | 440.829.5514 Cell

5200 Town Center Circle, Suite 500, Boca Raton, FL 33486

[email-masked]

https://www.linkedin.com/in/daniellefeneli

On Dec 2, 2020, at 11:27 PM, [email-masked] wrote:

Hello Danielle,

Thank you for your email.  Please note at this time we are currently out of stock.  We will have more in stock around the 3rd week of January 2021. Please check back at that time.  You will need to provide your order number at that time.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

I have the Cyrus Chandelier in Silver which I purchased from AllModern/Wayfair Last November and one of the bulbs fell off when I was cleaning it and I need to purchase a replacement. The customer service at the 3rd party provided me your info as the supplier since I cannot purchase a replacement from them, can you please assist?

Thank you in advance!

Danielle Feneli